14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)
  • Q:
    Bijdrager
    jochjan3

    Pushberichten iOS 7

    Ik heb iOS 7 op mijn iPhone 4s gezet alleen nu blijft mijn telefoon een melding geven over Pushberichten.
    Telkens als ik een app open die gebruikt maakt van Pushberichten geeft hij de volgende melding: Verbind met iTunes om pushberichten te gebruiken. Ik heb al van alles geprobeerd; Ik heb iOS 6.1.3 er weer opgezet en mn iphone gereset, daarna iOS 7 er weer op. Maar het maakt niks uit. Mijn broer en een vriend van me hebben ook iOS 7 er op staan, maar die hebben het niet.

    En als ik m aansluit aan iTunes maakt dit geen verschil en ik weet niet wat ik moet/kan doen.
    Kan iemand mij helpen??

    Bijdrager
    verwijderd-profiel

    Developer.apple.com

    Bijdrager
    Yggdrasil

    Mja, ik mag dan misschien weer bestempeld worden als een zeiksnor door zuivelproducten maar eh… waarom blijven al die niet-developers hier hun problemen posten? Je gaat knoeien met bèta-software en dan stel je je vragen bij bugs…

    Bijdrager
    jochjan3

    Het is toch ook een bug ?

    Bijdrager
    Yggdrasil

    Ja, maar het is bedoeld voor developers die vervolgens hun bugs doorgeven aan Apple via het developer-forum.

    Bijdrager
    jochjan3

    Ik help ze een handje;)

    Bijdrager
    verwijderd-profiel

    Ja doe dat dan ook, geef dit door aan Apple!

    Wat snap je hier niet aan?

    Bijdrager
    MacMiepje

    Ik heb die melding ook niet, werkt hier héél goed.

    Bijdrager
    jochjan3

    Wie zegt dat ik dat niet doe? Ik was eerst ff aant kijken of ik zelf niks fout doe..

    Inactief
    Anoniem

    Onzin, je hebt helemaal geen developer account.

    Bijdrager
    GoeieDag
    Yggdrasil op 12 juni 2013

    Mja, ik mag dan misschien weer bestempeld worden als een zeiksnor door zuivelproducten maar eh… waarom blijven al die niet-developers hier hun problemen posten? Je gaat knoeien met bèta-software en dan stel je je vragen bij bugs…

    Je bent geen zeiksnor, en het ‘waarom’? Omdat dit hele forum continue vol zit met 14-jarige onbenullen en andere dropveters. Daarom.

    Bijdrager
    Imagic

    @Yggdrasil nope zeker geen zeiksnor, 100% mee eens. Voor de rest wat Goeiedag zegt.

    Bijdrager
    MacAanZee

    @Goeiedag: jij hebt duidelijk niet zo’n goeie dag vandaag…! Prima om even fijntjes aan te geven wat de bedoeling is van een beta-versie en dat je dus niet mag verwachten dat alles perfect werkt, maar om dan meteen te gaan bashen en zeggen dat het hele forum vol zit met “14-jarige onbenullen en andere dropveters” is weer het andere uiterste. Als je zelf een “developer” bent of je je er één voelt, wil dat nog niet zeggen dat mensen die dat niet zijn geen vragen meer mogen stellen. Als je dat wilt kan je beter in een apart hoekje van het forum gaan zitten met andere sikkeneurige types.

    Bijdrager
    jochjan3

    @MacAanZee Helemaal mee eens!

14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.